#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 status-notifier-item
version:              0.3.1.0
visibility:           public
id:                   status-notifier-item-0.3.1.0-G6R2LyrEVfC51HOAInXqbD
key:                  status-notifier-item-0.3.1.0-G6R2LyrEVfC51HOAInXqbD
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/status-notifier-item#readme
synopsis:
    A wrapper over the StatusNotifierItem/libappindicator dbus specification

description:
    Please see the README on Github at <https://github.com/IvanMalison/status-notifier-item#readme>

category:             Desktop
abi:                  53a5d6eeb48c45d03b23d0cecf9d09dc
exposed:              True
exposed-modules:
    StatusNotifier.Host.Service StatusNotifier.Item.Client
    StatusNotifier.Item.Service StatusNotifier.TH StatusNotifier.Util
    StatusNotifier.Watcher.Client StatusNotifier.Watcher.Constants
    StatusNotifier.Watcher.Service StatusNotifier.Watcher.Signals

hidden-modules:       Paths_status_notifier_item
import-dirs:          /usr/lib/ghc-9.0.2/site-local/status-notifier-item-0.3.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/status-notifier-item-0.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-status-notifier-item
hs-libraries:         HSstatus-notifier-item-0.3.1.0-G6R2LyrEVfC51HOAInXqbD
depends:
    base-4.15.1.0 byte-order-0.1.3.1-Fxk0Y18GdjZL6OjFSxbwz3
    bytestring-0.10.12.1
    bytestring-to-vector-0.3.0.1-3WnLLZwzqBkFSKbaHW5BpD
    containers-0.6.4.1 dbus-1.2.22-HcwhteGB68sCIB6B6TUZtK
    filepath-1.4.2.1 hslogger-1.3.1.0-KlSP7asGEcB30VVh4umCVq
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:
    /usr/share/doc/haskell-status-notifier-item/html/status-notifier-item.haddock

haddock-html:         /usr/share/doc/haskell-status-notifier-item/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

